@charset "utf-8";

.kissfmheader {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	height: 50px;
	overflow: hidden;
	background-color: #FFF;
}
.kissfmheader .pc {
	display: none;
}
.kissfmlogo {
	width:120px;
	height:40px;
	margin-left: 5px;
	background-image: url(/img/kissheader/kisslogo.svg);
	overflow: hidden;
	text-indent: -9999px;
}

.areaLink {
	margin: 0 5px 0 0;
}
.areaLink a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	height: 40px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center center;
}
.btnFacebook,
.btnTwitter {
	width: 11vmin;
}	
.btnTwitter {
	background-color: #ffffff;
	background-image: url(/img/kissheader/icon_twitter.png);
	background-size: contain;
}
.btnFacebook {
	background-color: #ffffff;
	background-image: url(/img/kissheader/icon_facebook.png);
	background-size: contain;
}
.btnRadiko {
	width:30vmin;
	padding: 0 2px;
	background-color: #00A7E9;
	background-image: url(/img/kissheader/radikologo.png);
	border-radius: 4px;
	background-size: 70%;
}
.radiko-links {
	display: inline-block;
}
.programschedule,
.programtitle {
	position: absolute;
	left: 130px;
}
.programschedule {
	color: #E5003D;
	font-size: 10px;
	line-height: 1;
	top: 12px;
}
.programtitle {
	color: #000;
	font-size: 12px;
	line-height: 1;
	top: 28px;
}
.btnTimefree {
	display: none
}


@media screen and (min-width: 800px) {
	.kissfmheader .pc {
		display: inline-block;
	}
	.kissfmlogo:hover {
		background-color: #DDD;
	}
	.areaLink a {
		height:40px;
	}
	.btnFacebook,
	.btnTwitter {
		width: 40px;
	}	
	.btnFacebook:hover,
	.btnTwitter:hover, {
		filter: alpha(opacity=50);
		opacity: 0.5;
	}
	.btnRadiko,
	.btnTimefree {
		width:120px;
		background-size: auto;
	}
	.btnRadiko:hover {
		background-color: #E5003D;
	}
	.btnRadiko2 {
		border-radius: 4px 0 0 4px;
	}
	.areaLink .btnTimefree {
		display: inline-block;
		text-align: center;
		font-weight: 500;
		width:120px;
		margin: 0 0 0 -4px;
		padding: 8px 0 0 0;
		border: none;
		color: #fff;
		background-color: #E5003D;
		border-radius: 0 4px 4px 0;
		transition: .5s;
		text-indent: 0;
	}
	.btnTimefree:hover {
		opacity: .5;
	}
}